@charset "utf-8";
/****************各ブラウザCSSハックスタイル*******************/

/*IE6 hack*/


/*IE7 hack*/
* +html .gnavi {
	width:736px;
}
* +html .gnavi li a {
	padding-bottom:0px;
	margin-left:10px;
}
* +html .gnavi li img {
	vertical-align:text-bottom;
}
* +html .gnavi li.navi1 {
	width:60px;
	height:22px;
}

* +html .gnavi li.navi2 {
	width:98px;
	height:22px;
}

	
/*IE8 hack*/

/*Google chrome hack*/
